#hours {
	 position: relative; 
	 font-weight: normal;
	}

.coupon {
	margin-top: 
		25px;
}

.today {
	width: 48px;
	text-align: center;
	border: 1px solid #135BA5;
	margin: 0px 0px 4px 0px;
	color: #fff;
	padding: 5px;
	border-radius: 0;
	float: none;
	font-size: 100%;
	position: relative;

}

#today{
		opacity: 0;
}

.subhours {
	float: left;
	height: 85px;
	width: 48px;
	padding: 10px 5px 5px;
	border: 1px solid #d5d5d5;
	margin-right: 2px;
	text-align: center;
	font-size: 11px;
	color: #000;
	line-height: 14px;
	overflow: hidden;
	background: #fbfbfb; /* Old browsers */
	background: -moz-linear-gradient(top,  #fbfbfb 0%, #e9e7e7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfbfb), color-stop(100%,#e9e7e7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fbfbfb 0%,#e9e7e7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fbfbfb 0%,#e9e7e7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fbfbfb 0%,#e9e7e7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fbfbfb 0%,#e9e7e7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#e9e7e7',GradientType=0 ); /* IE6-9 */
}

.subhours p {
	line-height: 18px;
	font-size: 9.4px;
}

.subhours p.day {
	font-size: 112%;
}

#location-body hr {
    margin: 10px 0;
    color: #000;
}

.yover {
background: #fff; /* Old browsers */
background: -moz-linear-gradient(top,  #fff 0%, #d9edff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#d9edff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fff 0%,#d9edff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fff 0%,#d9edff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fff 0%,#d9edff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fff 0%,#d9edff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d9edff', GradientType=0 ); /* IE6-9 */
}



#today.pos0 {left: 0px; opacity: 1;}
#today.pos1 {left: 62px;opacity: 1; }
#today.pos2 {left: 124px;opacity: 1;}
#today.pos3 {left: 186px;opacity: 1;}
#today.pos4 {left: 248px;opacity: 1;}
#today.pos5 {left: 310px;opacity: 1;}
#today.pos6 {left: 372px;opacity: 1;}